<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 1- Gökkuşağının peşinden koştun;
 Şimdi de yıpranmış, yorgunsun.
 Gel bütün kırık hayallerinle,
 Onları getir İsa Mesih'e.

[C1]
   İsa'ya, İsa'ya,
   Her şeyi ver O'na,
   Kırılmış ve dertli kalbini.
   İsa'ya, İsa'ya,
   Her şeyi ver O'na
   Ve üzüntün sevince dönecek.

[V2]
 2- Hep güneşli günden söz etmedi;
 Fırtınalı günlerden bahsetti.
 Fakat acılarda Rabb'i öven
 Yeni bir yürek sunar şimdiden.</lyrics>
<title>İsa'ya Her Şeyi Ver</title>
<author>Bob Benson, Phil Johnson</author>
</song>